/**
 * Theme Name:  CROMA Child - Ultimate Creative WP Theme
 * Theme URI:   http://croma.irontemplates.com/
 * Description: CROMA is a complete solution for everybody in the creative industry. If you are anyone, this theme is for you.
 *
 * Author:      IronTemplates
 * Author URI:  http://irontemplates.com
 *
 * Version:     1.0
 * Template:    croma
 * Text Domain: croma-child
 *
 * License:     GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 */


/* =Theme customization starts here
-------------------------------------------------------------- */
/*
.the-grid-h1 {
	font-size: 80px!important;
	line-height: 16vw!important; 
}

h2.vc_custom_heading, h2 {
	font-size: 8vw !important;
line-height: 8vw !important;
	display: block;
}

.page-numbers a {
    background-color: white;
}*/
.classic-menu > ul > li a, .classic-menu > ul > li.languages-selector > ul > li a {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    line-height: 14px;
    
    }
